<!-- /* Menu Style sheet */
body {
	behavior: url(csshover.htc);
} /* WinIE behavior call */
div#nav {
	float: left;
	width: 7em;
	margin: 0px;
}
div#nav ul {
	margin-top: 20;
	margin-left: 1;
	padding-left: 0;
	width: 170px;
}
div#nav li {
	margin-top: 20;
	position: relative;
	list-style: none;
	margin: 0;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
div#nav li:hover {
	padding: 10px 0 0 10px;
	width: 154px;
	height: 28px;
	background: #F8C219;
	font-weight: bold;
	vertical-align: bottom;
}
div#nav li a {
	display: block;
	left: 20;
	padding: 10px 0 0 10px;
	width: 154px;
	color: black;
	text-decoration: none;
}
div#nav ul a {
	padding: 0px 0 0 8px;
	width: 152px;
	height: 28px;
}
div#nav ul ul {
	position: absolute;
	top: 0;
	left: 17em;
	display: none;
}
-->